Bug 17033 - RFE - Documentation enhancement
Summary: RFE - Documentation enhancement
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 14:03 UTC by R P Herrold
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-28 14:03:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2000-08-28 14:03:44 UTC
Documentation enhancement to indicate by a comment without files which
should NOT be unknowingly editted, of the 'correct' location to edit.

from redhat-devel yesterday:

From: Chris Abbey <cabbey@bresnanlink.net>   
At 19:31 8/27/00 -0400, Matt wrote:
>NO NO NO!  /etc/rpm/macros and /etc/rpm/rpmrc are for local changes!
 
well, I don't know about Mike, Jean or John... but I for one am not
psychic... perhaps a nice little message at the top of /usr/lib/rpm/
copies of the files along the lines of:
 
# This is a static RPM configuration file, local user edits should
#  be done in the /etc/rpm/ files, not here.
 
would be appropriate? -=Chris

Comment 1 Jeff Johnson 2000-08-28 15:28:04 UTC
Checked changes for rpmrc.in/macros.in  into CVS on rpm-3_0_5, and rpm-4_0
branches as well as top of stack.


Note You need to log in before you can comment on or make changes to this bug.